/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 6.11.06  
**  Datei       : nav_shinybuttons.css
**  Funktion    : Formatierung der Hauptnavigation: Button-Navigation "Shiny Buttons"
**
*/

@media all
{

/* ######################################################################################################
** ### Hauptnavigation: "Shiny Buttons" von Dirk Jesse ##################################################
** ######################################################################################################
*/

#nav_main {
	width: 100%;
    overflow:hidden; 
    background: #b8b8b8 url(../../img/shiny_buttons/background.gif) repeat-x center right;
    border-top: 1px #333 solid; 
    border-bottom: 1px #333 solid;
}

/* #main { border-top: 1px #ddd solid; } */

#nav_main ul {
    display: block;
	margin: 0;
	padding: 0;
    font-size: 1.0em;
	line-height: 1em;
}

#nav_main ul li {
	float: left;
	margin: 0;
	padding: 0;
    font-size: 1.0em;
	line-height: 1em;
    list-style-type: none;
	border-left: 1px #fff solid;
	border-right: 1px #aaa solid;
	width: 13em;
	text-align: center;
}

#nav_main ul li#first {	border-right: 1px #aaa solid; border-left: none; padding: 0.5em 0em 0.5em 0em; width:48px; }
#nav_main ul li#last { border-left: 1px #fff solid; border-right: none; padding: 0.5em 0em 0.5em 0em; }

#nav_main ul li a {
    display:block;
    width: auto;
	font-size: 1em;
    font-weight: bold;
	background: transparent;
	text-decoration: none;
	color: #000;
	margin: 0;
	padding: 0.5em 0.8em 0.5em 0.8em;
}

#nav_main ul li a:hover {
	background: #eee;
	color: #333;
	text-decoration: underline;
}

#nav_main ul li#current { 
    border-left: 1px #444 solid; 
	border-right: 1px #888 solid;

	background: transparent url(../../img/shiny_buttons/background_active.gif) repeat-x center right;	
}

#nav_main ul li#current a,

#nav_main ul li#current a:hover {
	color: #fff;
	background: transparent;
	text-decoration: none;
}

#nav_main ul li.erstes {
	background: #68B492;
}
#nav_main ul li.zweites {
	background: #7EBFE3;
}
#nav_main ul li.drittes {
	background: #DD6763;
}
#nav_main ul li.viertes {
	background: #68C1C9;
}

#nav_main ul li.erstesaktiv, #nav_main ul li.erstes a:hover, #nav_main ul li.erstesaktiv a:hover {
	background: #68B492 url(../../img/ersteshover.gif) no-repeat center;
}
#nav_main ul li.zweitesaktiv, #nav_main ul li.zweites a:hover, #nav_main ul li.zweitesaktiv a:hover {
	background: #7EBFE3 url(../../img/zweiteshover.gif) no-repeat center;
}
#nav_main ul li.drittesaktiv, #nav_main ul li.drittes a:hover, #nav_main ul li.drittesaktiv a:hover {
	background: #DD6763 url(../../img/dritteshover.gif) no-repeat center;
}
#nav_main ul li.viertesaktiv, #nav_main ul li.viertes a:hover, #nav_main ul li.viertesaktiv a:hover {
	background: #68C1C9 url(../../img/vierteshover.gif) no-repeat center;
}

.csc-frame-frame1 {
	/* background: #FFBD91 url(../../img/orange.jpg) no-repeat top left; */
	background-color: #FFBD91;
	width: 98%;
	padding: 4px;
}


}